当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 10 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 我的系统是ubuntu8.10,内核是2.7(好像还要高点)。请问有没vmware可以直接安装使用?
帖子发表于 : 2009-05-17 9:27 

注册: 2009-04-15 23:54
帖子: 59
送出感谢: 0 次
接收感谢: 0 次
我的系统是ubuntu8.10,内核是2.7(好像还要高点)。昨天安装了个vmware6.5。但好像内核不兼容,运行不了。

请问有没哪个版本的vmware可以直接安装使用而不用使用补丁?

谢谢! :em01


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 我的系统是ubuntu8.10,内核是2.7(好像还要高点)。请问有没vmware可以直接安装使用?
帖子发表于 : 2009-05-17 9:49 

注册: 2009-04-15 23:54
帖子: 59
送出感谢: 0 次
接收感谢: 0 次
对不起,是我搞错了.我的内核版本是2.6.27-7.

请问安装VMWARE6.5后说内核不行,运行不了.

请问应该怎样办呢?

谢谢! :em01

还有,本人是菜鸟一个,所以请指导得具体点,呵呵 :em06


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 我的系统是ubuntu8.10,内核是2.7(好像还要高点)。请问有没vmware可以直接安装使用?
帖子发表于 : 2009-05-17 9:58 
头像

注册: 2009-03-28 15:12
帖子: 7867
送出感谢: 2
接收感谢: 19
重新下载一个vmware 6.5.2 的 bundle安装文件


_________________
Grub2 基础教程


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 我的系统是ubuntu8.10,内核是2.7(好像还要高点)。请问有没vmware可以直接安装使用?
帖子发表于 : 2009-05-17 10:59 

注册: 2009-04-15 23:54
帖子: 59
送出感谢: 0 次
接收感谢: 0 次
smallapple 写道:
重新下载一个vmware 6.5.2 的 bundle安装文件


对不起,我实在找不到VMWARE6.5的BUNDLE安装文件类型. 直接搜索只有一个下载点http://www.vmsky.com/dl/VMware/Workstation/2009/02/17/2497.html

但也是下载不到的. :em20

请问还有没什么其他方法呢?

如果有必有,我可以重装一个内核版本低一点的UBUNTU.请问8.04版的UBUNTU用那个版本的VMWARE是可以直接安装使用,而不需再下载补丁什么的?

谢谢! :em06


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 我的系统是ubuntu8.10,内核是2.7(好像还要高点)。请问有没vmware可以直接安装使用?
帖子发表于 : 2009-05-17 11:14 
头像

注册: 2009-03-28 15:12
帖子: 7867
送出感谢: 2
接收感谢: 19
到这里https://www.vmware.com/tryvmware/?p=workstation-w用 email 注册下就能下载了,
key google就有。
旧版的不清楚。


_________________
Grub2 基础教程


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 我的系统是ubuntu8.10,内核是2.7(好像还要高点)。请问有没vmware可以直接安装使用?
帖子发表于 : 2009-05-17 11:24 
头像

注册: 2009-02-25 18:18
帖子: 2229
送出感谢: 0 次
接收感谢: 0 次
问个问题啊,vm好用么?我感觉vbox还行。没用过vm :em06


_________________
在中国搞IT的谁不知道Ctrl+C,Ctrl+V啊~


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 我的系统是ubuntu8.10,内核是2.7(好像还要高点)。请问有没vmware可以直接安装使用?
帖子发表于 : 2009-05-17 11:40 

注册: 2009-04-15 23:54
帖子: 59
送出感谢: 0 次
接收感谢: 0 次
AngelMAX 写道:
问个问题啊,vm好用么?我感觉vbox还行。没用过vm :em06


我只用过VMWARE,感觉还可以.还想问你其他的虚拟系统是否好用呢. :em04


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 我的系统是ubuntu8.10,内核是2.7(好像还要高点)。请问有没vmware可以直接安装使用?
帖子发表于 : 2009-05-17 11:40 

注册: 2009-04-15 23:54
帖子: 59
送出感谢: 0 次
接收感谢: 0 次
smallapple 写道:
到这里https://www.vmware.com/tryvmware/?p=workstation-w用 email 注册下就能下载了,
key google就有。
旧版的不清楚。


谢谢!正在下载 :em11


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 我的系统是ubuntu8.10,内核是2.7(好像还要高点)。请问有没vmware可以直接安装使用?
帖子发表于 : 2009-05-17 12:54 
头像

注册: 2007-08-05 17:40
帖子: 4968
送出感谢: 0 次
接收感谢: 4
linux里面使用虚拟机还是vbox好。


_________________
free VPN
YouKuDownLoader
代码:
pip3 install ykdl

install YouKuDownLoader, have fun in downloading.
YouKuDownLoader所支持网站列表


页首
 用户资料  
 
10 楼 
 文章标题 : Re: 我的系统是ubuntu8.10,内核是2.7(好像还要高点)。请问有没vmware可以直接安装使用?
帖子发表于 : 2009-05-19 9:50 

注册: 2009-04-15 23:54
帖子: 59
送出感谢: 0 次
接收感谢: 0 次
解决了。用直接下载一个vmware6。5的bundle安装文件就OK了。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 10 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译